Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4046

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4046
Last Modified 19 Aug 2009 01:19:13
Published 11 Sep 2008 05:06:47
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4046

Summary

SQL injection vulnerability in index.php in eliteCMS 1.0 allows remote attackers to execute arbitrary SQL commands via the page parameter.

Vulnerable Systems

Application

  • Elitecms 1.0


References

XF - elitecms-index-sql-injection(44857)

BID - 30990

SECUNIA - 31722

MISC - http://packetstorm.linuxsecurity.com/0809-exploits/elitecms-sql.txt


Last Updated: 27 May 2016 10:48:22